Category: Wordpress

Vulnerabilitate TimThumb WordPress

Acum cateva zile  am descoperit pe pielea mea  ce inseamna o vulnerabilitate importantă si extrem de periculoasa care are legatura cu scriptul de redimensionare imagini TimThumb, vulnerabilitate ce permite uploadul de fisiere PHP …
Ruleaza fin din 2010..